.new_page_hero{
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.new_page_hero:before{
  content: '';
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: #004887;
  opacity: .4;
}
.new_page_hero h1{
  padding: 140px 0 100px 0;
  margin: 0;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 50px;
  position: relative;
  z-index: 2;
}
.content{
  padding-top: 40px;
}
.content h2{
  padding-top: 40px;
  font-weight: 700;
  color: #002C73;
  line-height: 1.2;
}
.content a{
  color: #BA8C00;
}
.content p{
  font-size: 16px;
  padding-top: 15px;
}
.cvid{
  background: #fae800;
  padding: 30px;
  margin-top: 25px;
  margin-bottom: 20px;
}
.cvid p{
  color: #000000;
  padding: 0;
  margin: 0;
}
.content ul li p{
  margin-top: 10px;
  padding-top: 0;
}
.content span.red{
  color: #cf2e2e;
}
.content .gray_bg{
  padding: 30px;
  background: #abb8c3;
}
.content .gray_bg p{
  padding: 0;
  margin: 0;
}
.levels .row{
  margin-left: 0;
  margin-right: 0;
}
.levels .col-md-2-5{
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
.levels .item{
  background: #F5F6F6;
  text-align: center;
  height: 100%;
}
.levels .item h3{
  background: #004B8C;
  color: white;
  text-align: center;
  font-size: 12px;
  font-size: .75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  letter-spacing: .125rem;
  line-height: 1;
  padding: 10px;
  margin: 0;
}
.levels .item .head_item{
  
  text-align: center;
  background: rgba(0,0,0,0.05);
}
.levels .item .head_item p{
  padding: 0; 
  margin: 0;
}
.levels .item .head_item p.price{
  font-size: 30px;
  color: #BA8C00;
  padding: 0;margin: 0;
  padding-top: 30px;
  font-weight: bold;
}
.levels .item .head_item p{
  font-size: 12px;
  padding-bottom: 30px;
}
.levels .item li{
  list-style: none;
  font-size: 12px;
  padding: 7px 15px;
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
.levels .item li:last-of-type{
  border-bottom: 0;
}
.levels .item ul{
  padding-left: 0;
}
.levels .item h4{
  font-size: 12px;
  letter-spacing: 2px;
  padding: 20px 0 15px 0;
  margin: 0;
  text-transform: uppercase;
}
.hrefs a{
  padding: 15px 30px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  border-radius: 3px;
  color: #fff;
  margin-bottom: 15px;
}
.hrefs a.blue{background: #004B8C;}
.hrefs a.gray{background: #829298;}
.hrefs a.orange{background: #BA8C00; }
.hrefs {
  text-align: center;
  padding: 30px 0;
}
h2.center{
  text-align: center;
}
.levels .col-md-2-5 .item{
  position: relative;
  padding-bottom: 70px;
}
.levels .col-md-2-5 a.blue{
  background: #004B8C;
  padding: 15px 15px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  margin-bottom: 15px;
  position: absolute;
  width: calc(100% - 30px);
  bottom: 0;
  left: 10px;
}

@media (max-width: 1199px){
  .levels .col-md-2-5{
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 767px){
  .levels .col-md-2-5{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .new_page_hero h1{
    font-size: 24px;
  }
  .new_page_hero h2{
    font-size: 20px;
  }
  }
}